
body, table, td, tr, div, p, pre, h1, h2, h3, h4, ul {
  font-family: "Trebuchet MS", "times new roman", times, serif;
}

body, td, div, p, pre, ul {
  font-size: 16px;
}

body {
  background-image: url(image001.gif);
  background-repeat: repeat;
  background-attachment: fixed;
  tab-interval: 36.0pt;
}

H1 {
  font-weight: normal;
  font-size: 24pt;
  font-family: "Trebuchet MS", "times new roman", times, serif;
  mso-pagination: widow-orphan;
  mso-style-next: Normal;
  mso-outline-level: 1;
  mso-font-kerning: 16.0pt;
  mso-bidi-font-weight: bold;
  margin-top: 12pt;
  margin-left: 0cm;
  margin-right: 0cm;
  margin-bottom: 3pt;
}

H2 {
  font-weight: normal;
  font-size: 16pt;
  font-family: "Trebuchet MS", "times new roman", times, "serif";
  mso-bidi-font-size: 18.0pt;
  mso-ansi-language: EN-US;
  mso-pagination: widow-orphan;
  mso-style-next: Normal;
  mso-outline-level: 2;
  mso-bidi-font-weight: bold;
  mso-bidi-font-style: italic;
}

H3 {
  font-weight: normal;
  font-size: 12pt;
  text-indent: 36pt;
  font-family: "Trebuchet MS", "times new roman", times, serif;
  mso-bidi-font-size: 14.0pt;
  mso-ansi-language: EN-US;
  mso-pagination: widow-orphan;
  mso-style-next: Normal;
  mso-outline-level: 3;
  mso-bidi-font-weight: bold;
  margin-top: 6pt;
  margin-left: 0cm;
  margin-right: 0cm;
  margin-bottom: 3pt;
}

H4 {
  font-weight: normal;
  font-size: 11pt;
  font-family: "Trebuchet MS", "times new roman", times, serif;
  mso-bidi-font-size: 12.0pt;
  mso-ansi-language: NO-BOK;
  mso-pagination: widow-orphan;
  mso-style-next: Normal;
  mso-outline-level: 4;
  mso-bidi-font-weight: bold;
  margin-top: 12pt;
  margin-left: 0cm;
  margin-right: 0cm;
  margin-bottom: 3pt;
}

H5 {
  font-weight: normal;
  font-size: 10pt;
  font-family: "Trebuchet MS"", "times new roman", times, serif;
  mso-ansi-language: NO-BOK;
  mso-pagination: widow-orphan;
  mso-style-next: Normal;
  mso-outline-level: 5;
  mso-bidi-font-weight: bold;
  mso-bidi-font-style: italic;
  margin-top: 12pt;
  margin-left: 0cm;
  margin-right: 0cm;
  margin-bottom: 3pt;

H6 {
  font-weight: normal;
  font-size: 8pt;
  font-family: "Trebuchet MS"", "times new roman", times, serif;
  mso-ansi-language: NO-BOK;
  mso-pagination: widow-orphan;
  mso-style-next: Normal;
  mso-outline-level: 6;
  mso-bidi-font-weight: bold;
  margin-top: 12pt;
  margin-left: 0cm;
  margin-right: 0cm;
  margin-bottom: 3pt;
}

A:link {
  	color: #993300;
  text-decoration: underline;
  text-underline: single;
}

A:visited {
  	color: blue;
  text-decoration: underline;
  text-underline: single;
}

H1, H2, H3, H4 {
  color: "0000FF";
}

ul {
  list-style-image: url("button.gif");
}

blockquote {
  font-weight: normal;
}

address {
  text-align: left;
  font-size: medium;
}

.mindre {
  font-weight: normal;
  font-size: smaller;
  margin-left: 10em;
  margin-right: 1em;
}

.farget {
  color: white;
  font-weight: bold;
  background-color: "0000FF";
}

em.farget {
  text-decoration: none;
  letter-spacing: .30em;
  text-transform: uppercase;
  padding-top: 0em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0em;
}

em {
  font-weight: bolder;
}

#stilarkvalg {
  font-size: large;
  background-color: white;
  color: "#0000FF";
  text-align: center;
  padding-top: 0.3em;
  padding-left: 0.3em;
  padding-right: 0.3em;
  padding-bottom: 0.3em;
  border-top: thick blue solid;
  border-right: thick blue solid;
  border-bottom: thick blue solid;
  border-left: thick blue solid;
}
